html,div,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,img,span,p,em,form,select,input,button,textarea,iframe,caption,b{margin:0; padding:0;}
li{list-style: none;}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana;
}

.index_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 3px auto 0px; WIDTH: 960px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
.index_nav .inav {
	FLOAT: left
}
.index_nav .inav .inav_w {
	WIDTH: 80px; CURSOR: pointer; MARGIN-RIGHT: 6px; TEXT-ALIGN: center
}
.inav_w:hover {
	BACKGROUND: #0068b7
}
.selectb {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #0068b7; COLOR: #fff933
}
.selectb A {
	COLOR: #fff933
}
.index_title_info {
	PADDING-LEFT: 10px; MARGIN: 0px auto; WIDTH: 950px; COLOR: #fff; LINE-HEIGHT: 26px; HEIGHT: 26px; BACKGROUND-COLOR: #0068b7
}
.gred {
	COLOR: #f00
}
#mainNav {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(../images/mainnav.jpg) #e6e6e6 repeat-x left top; MARGIN: auto; POSITION: relative; HEIGHT: 29px;COLOR: #fff
}
#a1 {
	BORDER-RIGHT: #e1e0d7 1px solid; PADDING-RIGHT: 1em; BORDER-TOP: #e1e0d7 1px solid; MARGIN-TOP: 8px; PADDING-LEFT: 0px; BACKGROUND: #f1f1f1 repeat-x; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #e1e0d7 1px solid; LINE-HEIGHT: 26px; PADDING-TOP: 0px; BORDER-BOTTOM: #e1e0d7 1px solid; HEIGHT: 28px
}
.tr1 img{max-width: 700px;}
.tr1 TD {
	PADDING-RIGHT: 0.1em; PADDING-LEFT: 0.1em; PADDING-BOTTOM: 0.1em; PADDING-TOP: 0.1em; BORDER-BOTTOM: #e1e0d7 1px dotted; 
}
.tr2 TD {
	PADDING-RIGHT: 0.1em; PADDING-LEFT: 0.1em; PADDING-BOTTOM: 0.1em; PADDING-TOP: 0.1em; BORDER-BOTTOM: #8bc6e2 1px solid;font-weight: bold; 
}
.tr2 {
	border:#8bc6e2 solid 1px;BACKGROUND: #d6ebff; 
}
A {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:link {
	
}
.green {
	FONT-SIZE: 12px; COLOR: green
}
.greenalexa {
	FONT-SIZE: 12px; COLOR: green; FONT-FAMILY: "Georgia", "Verdana"
}
A.title {
	FONT-SIZE: 12px; COLOR: green
}
A.green {
	COLOR: green
}
.pages {
	LINE-HEIGHT: 24px; HEIGHT: 24px; text-align:center; 
}
.pages UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.pages UL LI {
	LIST-STYLE-TYPE: none
}
.pages UL LI A {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px
}
.pages UL LI B {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 9px; BACKGROUND: #f7fadd; PADDING-BOTTOM: 0px; COLOR: #fa891b; PADDING-TOP: 0px
}
.pages UL LI A:hover {
	BACKGROUND: #f7fadd; COLOR: #fa891b; TEXT-DECORATION: none
}
.pages UL .pagesone {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; MARGIN-LEFT: 5px; HEIGHT: 24px; _height: 23px
}
.pages SELECT {
	BORDER-RIGHT: #e1e0d7 1px solid; BORDER-TOP: #e1e0d7 1px solid; MARGIN-BOTTOM: 2px; FONT: 12px/15px Verdana; BORDER-LEFT: #e1e0d7 1px solid; COLOR: #666; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #e1e0d7 1px solid; HEIGHT: 14px; _margin-top: 3px
}
.STYLE4 {color: #0000FF}
.STYLE6 {color: #FF0000}
input.search{height:24px; 
			width:150px;
			vertical-align:middle;
			border-width:1px 1 1px 1px;
			border-style:solid solid solid solid;
			border-left-color:#DC6B00;
			border-top-color:#DC6B00;
			border-bottom-color:#DC6B00;
			border-right-color:#DC6B00;
			line-height:24px; 
			font-size:14px; 
			color:#0000f0; padding-left:4px;
		}
.STYLE8 {color: #FF0000; font-weight: bold; }
.STYLE10 {color: #990033}
.STYLE11 {color: #009900}
.STYLE15 {color: #000000; font-weight: bold; }
.STYLE16 {color: #F0F0EF}
.STYLE2 {color: #FFFFFF;font-weight: bold;}
.STYLE1 {color: #FF0000;font-weight: bold;
}
.STYLE3 {
	font-size: 12px;
	font-weight: bold;
}
.STYLE5 {color: #0000FF; font-weight: bold; }
.titt {
	float:left;
	position:relative;
	line-height:26px;
	color:#397CBE; font-family:Georgia;width:100%;
}
.hr {
	BORDER-TOP: #ccd5de 1px solid; FONT-SIZE: 0px; MARGIN-top: 8px; LINE-HEIGHT: 0; HEIGHT: 0px;
}
.titt span {
	float:right;
	position:relative;
	line-height:26px;
	color:#397CBE; font-family:Georgia;
}

#winpop { width:200px; height:142px; position:absolute; right:0; bottom:0; border:1px solid #666666; margin:0; padding:1px;}
#winpop .title { width:100%; height:22px; line-height:20px; background:#FFCC00; font-weight:bold; text-align:center; font-size:12px;}
#winpop .con { width:97%; height:110px; line-height:20px; font-size:12px; color:#000000; text-decoration:underline; text-
align:center; background-color:#FFFFFF; padding:3px} 
#silu { font-size:12px; color:#666666; position:absolute; right:0; text-align:right; text-decoration:underline; line-height:22px;}
.close { position:absolute; right:4px; top:-1px; color:#FFF; cursor:pointer}

/*------Funly Add------ */
/*------Top------ */
.top_menu_a_1{color: #FF0000;font-weight: bold;}
.top_menu_a_2{font-weight: bold}

/*------首页------ */
.main{margin: 0 auto; width: 960px; margin-top: 5px;margin-bottom: 3px;border:#e1e0d7 solid  1px; zoom:1; overflow: hidden;}
.mainbg{background: url(../images/menubg.gif) repeat-x left center;}

.wrap{margin: 0 auto; width: 960px; zoom:1; overflow: hidden;margin-top:3px;margin-bottom:3px;border:#e1e0d7 solid  1px; background: url(../images/menubg.gif) repeat-x;}
.skgg{ width: 100%; height: 35px;}
.skgg_left{width: 100px; float: left; margin-top:8px; line-height: 20px; text-align: center;} 
.skgg_right{float: left; width: 855px; margin-left: 5px; height: 35px;}
.notice{margin:0px; margin-top:8px; zoom:1; overflow: hidden; padding:0px;}
.notice li{ float: left; width: 24%; line-height: 20px; list-style: none; text-align: left;}


.wrap_1{margin: 0 auto; width: 960px; zoom:1; overflow: hidden; margin-top:3px;margin-bottom:3px;border:#e1e0d7 solid  1px; }
.sytg{padding-left:4px; background-color: #FFFFFF;}
.sytg ul{zoom:1; overflow: hidden; margin: 0 auto;}
.sytg ul li{ float: left; width: 19%;  line-height: 24px; list-style: none; text-align: center; }

.rzlj{ width: 100%; height: 35px;}
.rzlj_left{width: 80px; float: left; margin-top:8px; line-height: 20px; text-align: center;} 
.rzlj_right{float: left; width: 875px; margin-left: 3px; height: 35px;}
.rzlj_right ul{margin-left:3px; margin-top:8px; zoom:1; overflow: hidden;  padding: 0px;}
.rzlj_right ul li{ float: left; width: 10%; line-height: 20px; list-style: none; text-align: left;}

.zdjhlj{width:478px; float: left;}
.rzjhlj{width: 478px; float: left; margin-left: 4px;}

.newsclass{margin: 0 auto; width:960px; margin-top: 3px; margin-bottom: 3px; min-height: 140px;}
.newsclass > div:first-child{ width: 316px; float:left; padding:1px; }
.newsclass > div:nth-child(2){ width: 317px; float:left; padding:1px; margin-left:2px; }
.newsclass > div:last-child{ width: 317px; float:left; padding:1px;margin-left:2px; }
.newslist{ width: 100%; margin: 0px; zoom:1; overflow: hidden;}
.newslist li{width: 100%; line-height: 22px; list-style: none; border-bottom: 1px #cccccc dotted; float: left;}
.newslist li a{float:left;}
.newslist li span{float:right; margin-right:2px;}

.wrap2{margin: 0 auto; width: 960px; zoom:1; overflow: hidden;margin-top:3px;margin-bottom:3px;border:#e1e0d7 solid  1px; background: url(../images/menubg.gif) repeat left top;}
.dh1 span{width: 100px; float: left; line-height: 20px;}
.dh2 span{width: 50px; float:left; line-height: 20px;}
.dh3{padding:1px;}
.dh3 span{width:7%; float:left; line-height: 20px;}

.dh4{padding:1px;}
.dh4 span{width:12%; float:left; line-height: 20px;}

.sell{width: 478px;float:left;}
.sell div{float: left;}
.buy{width: 478px; float:right;}
.buy div{float: left;}

.yqljbt{width: 100%;padding-left:4px;height: 28px;padding-top: 8px;}
.yqljcon{width: 100%;padding-left:4px;border-top: 1px #cccccc dotted; padding:3px;line-height: 22px;}


/*------交换首页------ */
.pad{line-height: 28px; padding-left:5px;} 
.exchange_left{width:85%; float: left;}
.exchange_right{width:15%; float: right; padding-top: 10px; text-align: right;}
.exchange_list{width: 100%; float: left;}
.exchange_list ul{width: 100%;zoom:1; overflow: hidden;}
.exchange_list ul li{float: left; width:48%; line-height: 26px;}
.page{text-align: center; font-size: 14px; line-height: 25px;}

/*------交换首页------ */
.tools_keywords{width: 100%; zoom:1; overflow: hidden;}
.tools_keywords li{width: 33%;float: left;line-height: 22px;}

/*------文章软文------ */
.news_class{width: 100%; zoom:1; overflow: hidden;}
.news_class li{width: 12%;float: left;line-height: 22px;}
.news_others{width: 100%; zoom:1; overflow: hidden;}
.news_others li{width: 48%;float: left;line-height: 22px;}
.news_web{width: 100%; zoom:1; overflow: hidden;}
.news_web li{width: 100%;float: left;line-height: 22px;}
.selectb span{float: right; margin-right: 1px;}
.news_joke{width: 100%; zoom:1; overflow: hidden;}
.news_joke li{width: 100%;float: left;line-height: 22px;}

/*------文章列表------ */
.news_web{width: 100%; zoom:1; overflow: hidden;}
.news_web li{width: 48%;float: left;line-height: 22px;}
.news_hyzx{width: 100%; zoom:1; overflow: hidden;}
.news_hyzx li{width: 24%;float: left;line-height: 22px;}

/*------链接详细页------ */
.info_others{ width: 100%; zoom: 1; overflow: hidden; }
.info_others li{float: left; width: 100%; padding-left: 10px; line-height: 25px; }
.info_tools{ width: 100%; zoom: 1; overflow: hidden; }
.info_tools li{float: left; width: 13%; padding-left: 10px; line-height: 25px; }


/*------会员中心------*/
.mem_bdsl{width: 100%; zoom:1; overflow: hidden;}
.mem_bdsl li{width: 24%;float: left;line-height: 22px;}

.sortclass{ width: 100%; zoom: 1; overflow: hidden; }
.sortclass li{float: left; width: 14%; padding-left: 2px; line-height: 25px; }
.sortclass li span{cursor: pointer;}


/*------地图map------*/
.map_bt{padding:10px 0px;text-align: center; line-height: 30px; font-size: 16px; font-weight: bold;}
.map{width: 100%; overflow: hidden; zoom:1;}
.map li{float: left; width: 99%; line-height: 30px; font-size: 14px; padding: 5px;}
.map li span{float: right; margin-right: 5px;}

.ditu{width: 100%; overflow: hidden; zoom:1;}
.ditu li{float: left; line-height: 22px; font-size: 14px; padding: 3px;}

/*弹出登录狂 */
.black_overlay{ 
            display: none; 
            position: absolute; 
            top: 0%; 
            left: 0%; 
            width: 100%; 
            height: 100%; 
            background-color: white; 
            z-index:1001; 
            -moz-opacity: 0.8; 
            opacity:.80; 
            filter: alpha(opacity=80); 
} 
.white_content { 
    display: none; 
    position: absolute; 
    top: 35%; 
    left: 30%; 
    width: 45%; 
   
    padding: 6px; 
    border: 4px solid #BCCBF3; 
    background-color: white; 
    z-index:1002; 
    overflow: auto; 
}

.STYLE222 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}

.menul a{margin-left: 3px;}
.current {margin-left: 3px;}
.checkLink{display: none;}

.article li{list-style: none; line-height: 22px; float: left; width: 100%;}
.article_nr{line-height: 24px;}
.article_nr div,p{ line-height: 24px; }
.article_nr h2,h3{margin: 10px 0px;}

.studh ul{width: 100%;}
.studh ul li{float: left; width: 15%;}

.ke-zeroborder{border-top: 1px dotted #8bc6e2;border-left: 1px dotted #8bc6e2;}
.ke-zeroborder td,th{padding: 0px; line-height: 24px; border-right: 1px dotted #8bc6e2; border-bottom:  1px dotted #8bc6e2;}

.bsIE {
    background: url(../images/compatible_ie.png) no-repeat; height: 48px;width: 48px;
}

.bsFirefox {
    background: url(../images/compatible_firefox.png) no-repeat;
}

.bsChrome {
    background: url(../images//compatible_chrome.png) no-repeat;
}

.bsSafari {
    background: url(../images/compatible_safari.png) no-repeat;
}

.bsOpera {
    background: url(../images/compatible_opera.png) no-repeat;
}

#tjhits #hits{
	display: inline;
}